@charset "utf-8";

.kuyou_main{
	background:url(../image/main_kuyou.jpg) top center no-repeat;
}

.kuyou_inner {
	width: 600px;
	margin: 30px 0 0 30px;
	text-align: center;
}

.title_box {
	background: #eff5fb;
	border: 2px solid #b8cfea;
}

.title_box02 {
	border: 2px solid #b8cfea;
}

.title_box p {
	line-height: 20px;
	padding: 10px 0;
	font-size: 14px;
}

.title_box02 p {
	line-height: 20px;
	padding: 10px 0;
	font-size: 16px;
}

.title_box p.title_box_inner {
	background: #d0e2f7;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.title_box p.title_box_inner02 {
	border-bottom: 2px solid #b8cfea;
	background: #d0e2f7;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.kuyou_grave {
	width: 580px;
	margin: 20px auto 0;
}

.kuyou_grave p {
	padding: 0;
	text-align: left;
}

.kuyou_grave p.grave_title01 {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
}

.kuyou_grave p.grave_title02 {
	font-size: 15px;
}

.kuyou_grave_left p.grave_title02 span {
	color: #eb9700;
	font-size: 11px;
	padding-right: 3px;
}

.kuyou_grave_left p.grave_title03 {
	margin-left: 15px;
}

.kuyou_grave_left p.grave_link {
	margin: 0 0 20px 50px;
}

.kuyou_grave_left p.grave_link a {
	color: #eb9700;
	text-decoration: underline;
	padding-left: 5px;
	font-weight: bold;
}

.kuyou_grave_left {
	width: 280px;
	float: left;
	display: inline;
}

.kuyou_grave_left p.title_box_inner03 {
	background: #f1b852;
	border: 2px solid #f3a61c;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0;
}

.kuyou_grave_left_inner {
	background: #f9f5ea;
	border: 2px solid #f1ead7;
	padding: 8px;
	height: 280px;
}

.kuyou_grave_right {
	width: 280px;
	float: left;
	display: inline;
	margin-left: 20px;
}

.kuyou_grave_right p.title_box_inner04 {
	background: #a0dad2;
	border: 2px solid #95d2ca;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0;
}

.kuyou_grave_right p.grave_title02 span {
	color: #41847b;
	font-size: 11px;
	padding-right: 3px;
}

.kuyou_grave_right p.grave_title03 {
	margin-left: 15px;
}

.kuyou_grave_right p.grave_link {
	margin: 0 0 20px 40px;
}

.kuyou_grave_right p.grave_link a {
	color: #41847b;
	text-decoration: underline;
	padding-left: 5px;
	font-weight: bold;
}

.kuyou_grave_right_inner {
	background: #d8f0ed;
	border: 2px solid #ade0d9;
	padding: 8px;
	height: 280px;
}

.kuyou_grave img.arrow_img {
	margin: 10px 0;
}

.kuyou_grave_bottom p.grave_title02 {
	font-size: 15px;
}

.kuyou_grave_bottom p.grave_title02 span {
	color: #1f4c9f;
	font-size: 11px;
	padding-right: 3px;
}

.kuyou_grave_bottom p.grave_title03 {
	margin-left: 15px;
}

.kuyou_grave_bottom .title_box_inner05 {
	padding: 10px 0;
	background: #d0e2f7;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	border: 2px solid #b8cfea;
}

.kuyou_grave_bottom p.grave_link {
	text-align: right;
}

.kuyou_grave_bottom p.grave_link a {
	color: #1f4c9f;
	text-decoration: underline;
	padding-left: 5px;
	font-weight: bold;
}

.kuyou_grave_bottom {
	width: 580px;
	margin: 0 auto 10px;
}

.kuyou_grave_bottom p {
	padding: 0;
	text-align: left;
}

.kuyou_grave_bottom_left {
	width: 400px;
	float: left;
	display: inline;
	text-align: left;
	margin: 20px 0 0 10px;
}

.kuyou_grave_bottom_right {
	width: 140px;
	float: left;
	display: inline;
	margin: 20px 0 0 20px;
}

.kuyou_grave_bottom_right p {
	text-align: center;
	margin-top: 10px;
}

#kuyou_box {
	position: relative;
}

#item {
	width: 110px;
	height: 134px;
	position: absolute;
	top: -40px;
	right: -80px;
}

.content .left_content ul.banner_box li:first-child {
	margin-top: 0;
}